Oracle 10g installation on Win2k8 SP2 64bits

From: Giulio Petrucci <sisisi_at_nonono.boh>
Date: Tue, 13 Oct 2009 14:25:49 +0200
Message-ID: <4ad471ce$0$1414$>

Hi there

I'm working on a machine with the following OS configuration: Windows 2008 Server (R) 64bits Standard without Hyper-V, Service Pack 2

I need to install an Oracle client to have my .NET application working. I've tried with the 10g release 2
( but the installer raises the folowing error:

Starting Oracle Universal Installer... Checking installer requirements... Checking operating system version must be 5.1 or 5.2 Actual 6.0

Any suggestion?
Thanks in advance,

Received on Tue Oct 13 2009 - 07:25:49 CDT

Original text of this message